package intrinsic.mx.binding;

public class BindingManager extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public BindingManager() {
}


/** Static Methods */
public static native void executeBindings(Object arg0, String arg1, Object arg2);
public static native void debugBinding(String arg0);
public static native void addBinding(Object arg0, String arg1, intrinsic.mx.binding.Binding arg2);

/** Methods */

}
